body {
	background:rgb(229, 229, 229);
	overflow:hidden;
}


.WRecordDetail>div>div>div>.scrollContainer {
	  background: rgb(229, 229, 229);
  border: 1px solid rgb(171, 171, 171);
}
.WRecordDetail>div>div>div>.scrollContainer,
.WListService>div>div>div>.scrollContainer {
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.3);
}

.ContentBar {
	box-shadow: 0 -6px 8px -5px rgba(0, 0, 0, 0.55) inset;
}
.ContentBar > [eventproxy$="_baseLine"] {
	display:none;
}

.ContentFooter {
	box-shadow: 0 6px 8px -5px rgba(0, 0, 0, 0.55) inset;
}

i.fa {
  display: inline-block;
  width: 1.5em;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
 
}

.tabButton.Top {
	border: 1px solid transparent;
  border-bottom: 0;
  color:gray;
}
.tabButton.TopOver,
.tabButton.TopDown {
background: -moz-linear-gradient(top,  rgba(239,247,254,1) 0%, rgba(184,216,245,1) 85%, rgba(184,216,245,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,247,254,1)), color-stop(85%,rgba(184,216,245,1)), color-stop(100%,rgba(184,216,245,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(239,247,254,1) 0%,rgba(184,216,245,1) 85%,rgba(184,216,245,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(239,247,254,1) 0%,rgba(184,216,245,1) 85%,rgba(184,216,245,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(239,247,254,1) 0%,rgba(184,216,245,1) 85%,rgba(184,216,245,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(239,247,254,1) 0%,rgba(184,216,245,1) 85%,rgba(184,216,245,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff7fe', endColorstr='#00b8d8f5',GradientType=0 ); /* IE6-9 */
	 border: 1px solid rgb(132, 134, 137);
  border-bottom: 0;
}

.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown {
  background: rgb(196, 196, 196);
  border: 1px solid rgb(132, 134, 137);
  border-bottom: 0;
    box-shadow: 2px 0px 8px rgba(0, 0, 0, 0.35);
}
.WListService,
.WRecordDetail,
.WPage,
.windowBodyTop {
	background: rgb(196, 196, 196);
}

.windowBody {
/* 	background-image:none; */
}

.topWindowBackground {
  background: rgb(128, 128, 128);
  border-color: rgb(128, 128, 128) !important;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}
.windowHeaderText,
.dialogHeaderText {
	color:white;	
}
.windowStatusBar {
/* 	border-color:transparent; */
}

.dsMenu {
	border-color:transparent;
}
.dsMenu .gridBody {
	background:transparent;
}

.dsMenu .listTable td {
	font-size:1.3em;
}


.formTitle,
.formTitleFocused,
.formTitleDisabled,
.formCellError,
.formTitleError,
.formHintDisabled {
    color:#738CA9;
}

.staticTextItem {
  background: rgba(0,0,0,0.05);
  padding: 0.5em;
}

.staticTextItem.assocLink {
	color:rgb(0, 99, 204);
}

.staticTextItem.assocLink:hover {
	color:black;
	text-decoration:underline;	
	cursor: pointer;
}

.aggritem,
.assoc1Form {
	  background: rgba(0,0,0,0.0.5);
}